uuid: be5ba37f-a413-4838-87b0-d680decacc74
langcode: et
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: ENmYidd4uL_VSnJY97IefqyL-ND3Bt5MnhKrSGCwDBs
id: node.teaser
label: Teaser
targetEntityType: node
cache: true
